img, video, .content-zone, #full-area { display: none; }

html, body
{
  text-align: center;
  background-color: #fff;
}

#img-bg
{
  position: absolute;
  display: block;
  top: 20%;
  left: 5%;
  right: 5%;
  bottom: 15%;
  background-image: url('/static/img/logo-50n.png');
  background-position: center center;
  background-repeat: no-repeat;
}

#img-bg:before
{ 
  color: #555;
  font-size: 20px;
  font-weight: normal;
  content: "Votre navigateur est obsolète… contactez FIFTYNORTH au +33 (0) 97 222 00 00"; /* WARNING: non-breakable spaces! */
}
